RubyGems Navigation menu

Reverse dependencies for dependabot-hex Latest version of the following gems require dependabot-hex

Total downloads 978,146

For this version 67

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: